# Uses of Class
org.eclipse.ui.internal.NavigationHistoryEditorInfo

Packages that use NavigationHistoryEditorInfo
Package
Description
org.eclipse.ui.internal

## Uses of NavigationHistoryEditorInfo in org.eclipse.ui.internal

Constructors in org.eclipse.ui.internal with parameters of type NavigationHistoryEditorInfo
Modifier
Constructor
Description
``
`NavigationHistoryEntry(NavigationHistoryEditorInfo editorInfo, IWorkbenchPage page, IEditorPart part, INavigationLocation location)`
Constructs a new HistoryEntry and intializes its editor input and editor id.